body{
	padding:5px 6px 8px;            
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
  min-width:968px;
}
* {outline: none;}

a {text-decoration: none;}

a:hover {text-decoration: underline;}

a img{ border:none;}

ul, li, h1, h2, h3, h4, h5, h6, p, form {
	margin: 0;
	padding: 0;
}

ul li {
	list-style-position: outside;
	list-style-type: none;
}

.clear{
	clear:both;
	font-size:1px;
}
/* ==================== HEADER ======================= */
/* ====================================================*/
#header{
	padding:0 0 5px;
}
.logo_box{
	height:74px;
	width:203px;
	background:#fff;
	padding:25px 8px 25px;
	margin:0 5px 0 0;
	margin:0 -224px 0 0;
	float:left;
	position:relative;
}
*html .logxo_box{
	overflow:hidden;
}
DIV.logo{	
	width:203px;
	height:75px;
	margin:0;
	padding:0;	
}
DIV.logo a{
	width:100%;
	height:100%;
	display:block;
	background:url(logo.jpg) no-repeat;
	text-indent:-9999px;
}
.header_img{
	border: 1px solid #FFFFFF;
	background:url(top_image.jpg) repeat-x 100% 0;
	height:80px;	
}
#header .col_r{
	float:left;
	width:100%;
}
#header .col_r .col_r_wrap{
	margin: 0 0 0 224px;	
}
.grey_top{
	height:34px;
	border:1px solid #fff;
	margin:0 0 5px;
	background:#D6D6D6;
	padding:1px 0 0;
}
.grey_top #frm_search{
	float:right;
}
.grey_top a{
	float:right;
	height:32px;
	text-indent:-9999px;
}
.grey_top a.mail{
	width:108px;	
	background:url(headericon.gif) no-repeat -904px 0;
}
.grey_top a.mail:hover{
	background:url(headericon.gif) no-repeat -796px 0;
}
.grey_top a.link{
	width:108px;	
	background:url(headericon.gif) no-repeat -688px 0;
}
.grey_top a.link:hover{
	background:url(headericon.gif) no-repeat -580px 0;
}
.grey_top a.software{
	width:145px;	
	background:url(headericon.gif) no-repeat -145px 0;
}
.grey_top a.software:hover{
	background:url(headericon.gif) no-repeat 0px 0;
}
.submit_btn {
  scrollbar-face-color: expression(
    runtimeStyle.scrollbarFaceColor = '#fff',
    onmouseover = function() {this.className += ' hover'},
    onmouseout = function() {this.className = this.className.replace(/ hover/g, '')}
  );
}
.submit_btn{
	float:right;
	height:32px;
	width:145px;
	background:url(headericon.gif) no-repeat -435px 0;
	margin:0;
	padding:0;
	border-width:0px;
	cursor:pointer;
}
.submit_btn:hover, .submit_btn.hover{
	background:url(headericon.gif) no-repeat -290px 0;
}
#edt_search_keyword{
	float:right;
	margin:7px 0 0;
}
/* ==================== MAIN ========================= */
/* ====================================================*/
#main{
	padding:0 0 5px;
  margin:0 0 5px;
  background:url(bg.png) repeat-y 0 0;
}
.content{
	float:left;
	width:100%;
}
.content_wrap{
	margin: 0 0 0 224px;
}
/* ==================== SIDEBAR ====================== */
/* ====================================================*/
.sidebar{
	width:219px;	
	margin:0 -224px 0 0;
	float:left;
	position:relative;
}
/* ==================== DOWNLOADS ==================== */
/* ====================================================*/
.downloads{
	padding:0 0 2px 10px;
	position:relative;
}
.downloads li{
	background:url(arrow_white_down.gif) no-repeat 0 4px;
	padding:2px 0 2px 14px;
	display:block;
	vertical-align:bottom;	
}
.downloads li a{
	display:block;
	font-size:10px;
	color: #10438F;
	line-height:13px;
}
h2{
	color: #006699;
    font-size: 17px;
    font-style: italic;
    margin: 0;
    text-align: left;
	background-color: #D6D6D6;
	border:1px solid #fff;
	padding:5px 5px 5px 9px;	
	height:20px;
	position:relative;
}
/* ==================== CATEGORY ===================== */
/* ====================================================*/
.category{
	padding:1px 0 6px 17px;
	position:relative;
}
.category li{
	background:url(ico_folder.gif) no-repeat 0 7px;
	padding:6px 0 0  25px;
	display:block;
	vertical-align:bottom;
}
.category li.parent_li{
	background:none;
	padding:0;	
}
*+html .category li.parent_li{
	display:inline-block;
}
*html .category li.parent_li{
	display:inline-block;
}
.category li a{
	color: #10438F;    
    font-size: 11px;
    font-weight: bold;    
    text-decoration: none;
}
.category li .category_child{
	padding:0;
	margin:0 0 0 -7px;
}
.category li .category_child li{
	background:#fff url(treeviewparentsonlconect.gif) no-repeat 0 0;
	padding:0 0 0 34px;	
}
*html .category li .category_child li{
	display:inline-block;
}
.category li .category_child li.first{
	height:6px;
	background:url(treeviewparentsondivider.gif) repeat-y;
}
.category li .category_child li.last{
	height:14px;
	background:url(treeviewparentsonendlconect.gif) no-repeat 0 0;
}
.category li .category_child li a{
	font-size:10px;
	text-decoration:underline;
	font-weight:normal;
	display:block;
	background:url(ico_dwnldfile.gif) no-repeat 0 50%;
	line-height:13px;
	padding:0 0 0 12px;
}
/* ==================== PRODUCT ====================== */
/* ====================================================*/
.product{
	padding:0 11px 0 10px;
}
.product li{
	background:url(dot_line.gif) repeat-x 0 0;
	padding:4px 0 0;
	display:block;
	vertical-align:bottom;
}
.product li.first{
	background:none;
	padding:0;
}
.product li a{
	background:url(bullet.gif) no-repeat 0 50%;
	padding:5px 0 5px 30px;
	display:block;
	color: #006699;   
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;	
}
.product li a:hover{
	text-decoration:underline;
}
/* ==================== CONTENT TOP LIST ============= */
/* ====================================================*/
.top_list{
	padding:3px 0 0;
}
.top_list li{
	display:inline;
}
.top_list li a{
	display:inline-block;	
	font-size:10px;
	line-height:13px;
	text-decoration:underline;
}
.item_l{
	float:left;
	padding:7px 0 2px 14px;
}
.item_l p{
	padding:0 0 8px;
}
.item_l p a, .item_r a{
	font-size:10px;
}
.item_r{
	float:right;
	text-align:right;
	padding:10px;
	font-size:10px;
}
.item_r p a{
	font-size:10px;
}
.white{
	background:#fff;
	padding:5px;
}
/* ==================== PRODUCT FULL LIST ITEM ======= */
/* ====================================================*/
.full_list{
	margin:0 0 5px;	
}
.full_list .heading{
	background:#709dbc;
	height:16px;
	padding:7px 10px;	
}
.full_list .heading h3 a{
	display:block;
	color:#fff;
	font-size:14px;
	text-decoration:none;
	line-height:16px;
}
#insert_posting_, .link_us_table{
	min-height:690px;
}
.full_list .heading h3 a:hover{
	text-decoration:underline;
}
.full_list .heading h4{
	float:right;
	margin:0 !important;
}
.full_list .product_img{
	float:right;
	width:192px;;
}
.full_list .product_description{
	/*float:left;*/
	margin-right:192px;
}
.full_list .description{
	overflow:hidden;
	height:1%;
	border:1px solid #d6d6d8;
	border-top:none;
}
.ptitle, .ptitle a {
    font-weight:bold;
	margin:10px;
	color:#006699; 
}
.ptitle a {
    margin:0px;
	text-decoration:none;
}
.full_list .product_description p{
	margin:10px;
}
.small{
    font-size:11px;
	margin:10px;
	color:#000;
}
.p_top{
	padding:15px 10px 10px 0;
}
/* ==================== PRODUCT INFO BOX ============= */
/* ====================================================*/
.htitle{
	font-size:14px;
	margin:10px;
	color:#006699;
	text-align:center;
}
.adv{
	float:left;
	width:380px;
	padding:17px 0 0;
}
.product_bottom{
	padding:15px 0 0;
}
.download{
	padding:15px 0 0 10px;
}
.downloading_link li a{
	display:block;
	padding:15px 0 0 40px;
	background:url(arrow_white_down.gif) no-repeat 20px 18px;
}
.rate_p{
	padding:0 0 10px;
}
.img_l{
	float:left;
  text-align:center;
  width:25%;
}
.product_bottom p{
	margin:10px;
}
#productKeywords{
	overflow:hidden;
	height:1%;
	padding:6px 0 30px 4px;
}
#productKeywords.bottom{
	background:#fff;
	padding:15px 0 20px;
}
#productKeywords.bottom li{
	padding: 0 0 0 10px;
	width:auto;
	white-space:nowrap;
}
#productKeywords li{
	float:left;
	width:24%;
}
#productKeywords li a{
	display:block;
	background:url(ico_dwnldfile.gif) no-repeat 0 50%;
	padding:0 0 0 10px;
	color:#10438F;
	line-height:15px;
	margin:0 0 5px;
}
#relatedProducts{
	width:100%;
	margin:10px;
}
.related_item {
	min-height:32px;
	width:100%;
  padding:6px 0 0;
  display:table;
}
.related_item  .img_wrap{
  display:table-cell;
  vertical-align:middle;
	/*float:left;*/
	width:50px;
	height:32px;
	padding:0 0 0 10px;
}
*+html .related_item  .img_wrap {
  float:left;
}
*html .related_item  .img_wrap {
  float:left;
}
.related_item  .img_wrap img{
  display:block;
}
.related_item  .text_wrap{	
  display:table-cell;
  vertical-align:middle;
	/*width:90%;*/
	padding:0 20px 0 0;
  margin: 0 0 0 60px;
}
.related_item  .text_wrap span{
  padding-right:20px;
  /*display:inline-block;*/
}
/*.related_item{
	padding:0 10px;
}*/
.cat_list{
	margin:6px 0 0;
	border:1px solid #D6D6D6;
	overflow:hidden;
	height:1%;
	padding:9px 5px 5px 9px;	
}
*+html .cat_list{
	display:inline-block;	
}
.cat_list li{
	float:left;
	width:25%;
	padding:0 0 4px;
}
.cat_list li a{
	display:block;
	background:url(ico_dwnldfile.gif) no-repeat 0 50%;
	padding:0 0 0 10px;
	color:#10438F;
	line-height:15px;
	margin:0 0 2px;
}
.col_30{
	float:left;
	width:30%;
}
.col_70{
	float:left;
	width:69%;
}
.col_70.no_img{
  width:90%;
}

.col_30 .report{
	text-align:right;	
	display:block;
}
.relatedProducts{
	margin:25px 10px 10px;
}
.img_center{
	text-align:center;
	padding:10px;
}
.productinfo_content{
	padding:10px;
}
.white_box{
	padding:10px;
	background:#fff;
}
/* ==================== FOOTER ======================= */
/* ====================================================*/
#footer{
	overflow:hidden;
	height:1%;	
}
.content_wrap.footer{
	text-align:right;
	background:#d6d6d6;
	border:1px solid #fff;
	height:15px;
	padding:10px;
}
.content_wrap.footer .copyright{
	display:inline-block;
	vertical-align:top;
	font: 10px/15px Verdana, Geneva, Arial, Helvetica, sans-serif;	
	
}
*+html .content_wrap.footer .copyright, *+html .content_wrap.footer ul{
 	display:inline;
	margin:0 4px 0 0;	
}
 *html .content_wrap.footer .copyright, *html .content_wrap.footer ul{
 	display:inline;
	margin:0 4px 0 0;
 }
.content_wrap.footer ul{
	display:inline-block;
	vertical-align:top;
	margin:0 -6px 0 0;
}
.content_wrap.footer li{
	display:inline;	
}
.content_wrap.footer li a{
	display:inline-block;
	background:url(footer_nav_divider.gif) no-repeat 100% 50%;
	padding:0 5px 0 2px;
	/*text-decoration:none;
	font-size:11px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;*/
}
.content_wrap.footer li.last a{
	background:none;
}
.content_wrap.footer li a:hover{
	text-decoration:underline;
}
p.item{
	padding:10px 0 10px 15px;
}



.bordertable {
    BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ffffff
}
.menuTable {
    BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #d6d6d6
}
/*P {
    FONT-SIZE: 12px; MARGIN: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}*/

BODY {
    MARGIN-TOP: 0px; BACKGROUND: #fff url(page_bg.gif)!important;
}
A {
    FONT-SIZE: 12px; COLOR: #10438f; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.small A {
    FONT-SIZE: 11px; COLOR: #10438f; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
H1, H1 A {
    FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 5px 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 A{
    text-decoration: none;
    margin: 0px;
}
H4, H4 A {
    FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 5px 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 A{
    text-decoration: none;
    margin: 0px;
}

.productTable {
    FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.screenshot {
    BORDER-RIGHT: #006699 1px solid; BORDER-TOP: #006699 1px solid; BORDER-LEFT: #006699 1px solid; BORDER-BOTTOM: #006699 1px solid
}
.dtitle {
    FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.submenu {
    FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.text {
    FONT-SIZE: 12px; MARGIN: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.link {
    FONT-SIZE: 12px; COLOR: #29a0be; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.textQ {
    FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 10px; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textA {
    FONT-SIZE: 12px; MARGIN: 10px 10px 10px 30px; COLOR: #295379; FONT-FAMILY: Arial, Helvetica, sans-serif
}
UL {
    FONT-SIZE: 12px;/* LIST-STYLE-IMAGE: url(arrow_white_down.gif); */COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.files {
    FONT-SIZE: 12px; COLOR: #ff9900; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subsubmenu {
    MARGIN-TOP: 10px; FONT-SIZE: 11px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 30px; COLOR: #2a547c; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.awardsTitle {
    FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-TRANSFORM: none; COLOR: #2592b3; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.rating {
    FONT-SIZE: 11px; COLOR: #66cc00; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ptitleLink {
    FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.version {
    FONT-SIZE: 11px; COLOR: #66cc00; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.topbg {
    BORDER-RIGHT: #ffffff 1px solid; 
    BACKGROUND-POSITION: right center; 
    BORDER-TOP: #ffffff 1px solid; 
    BORDER-LEFT: #ffffff 1px solid; 
    BORDER-BOTTOM: #ffffff 1px solid; 
    BACKGROUND-REPEAT: no-repeat
}
/* ////////////////////////////////////////////////// */
#treeViewParent p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #1673CF;
    padding-left: 5px;
}
#treeViewParent a:link,#treeViewParent a:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-left: 5px;
    color: #10438f;
    text-decoration: none;
}

#treeViewParent a:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-left: 5px;
    color: #10438f;
    text-decoration: none;
}
#treeViewParent {
    padding-top: 7px;
}

#treeViewParent img {
    padding-left: 7px;
}

td.item, .listTopDownloads td a{
    padding-left:5px!important;
}
.item a:link,.item a:visited,.listTopDownloads a{
font-family:Arial, Helvetica, sans-serif;
    font-size:10px;
}
.item a:hover{
font-family:Arial, Helvetica, sans-serif;
    font-size:10px;
}
.leftside{
/*BORDER: 1px solid #ffffff;*/
    background-color:#fff;
	margin:0 0 5px;
	float:left;
	width:100%;
}

table.tblock td{
    background-color:#fff;
}
.leftside th, .tblock th{
    background-color:#D6D6D6;
}
.title h1,.leftside h1,.title h4, .leftside h4{
  margin:0;
  color:#006699;
  font-style:italic;
  font-size:17px;
  text-align:left;
	background:#D6D6D6;
	padding:5px;
  border: 1px solid #FFFFFF;
}
.title SPAN{
	display: block;
	margin:0;
	color:#006699;
	font-style:italic;
	font-size:17px;
	text-align:left;
	background:#D6D6D6;
	padding:5px;
	border: 1px solid #FFFFFF;
  	font-weight: bold;
}
.h4_style_title {
	background: none repeat scroll 0 0 #D6D6D6;
    border: 1px solid #FFFFFF;
    color: #006699;
    font-size: 17px;
    font-style: italic;
    font-weight: bold;
    margin: 0;
    padding: 5px;
    text-align: left;
}
.h4_style_heading {
	float: right;
    margin: 0 !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
}
.h3_title {
	color: #006699;
    font-size: 14px;
    margin: 10px;
    text-align: center;
    font-weight: bold;
}
.h3_style_heading {
	margin: 0;
    padding: 0;
}
.h3_style_heading A {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    text-decoration: none;
}
.h2_style {
	background-color: #D6D6D6;
    border: 1px solid #FFFFFF;
    color: #006699;
    font-size: 17px;
    font-style: italic;
    height: 20px;
    margin: 0;
    padding: 5px 5px 5px 9px;
    position: relative;
    text-align: left;
    font-weight: bold;
}
/*.title h4, .leftside h4{
margin:0;
    color:#006699;
    font-style:italic;
    font-size:17px;
    text-align:left;
}*/
.listTopDownloads td{
    padding-top:2px;
    padding-bottom:2px; 
}
#relatedProducts{
        FONT-SIZE: 12px; MARGIN: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.reviews{
        FONT-SIZE: 12px; MARGIN: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif    
}
.reviews small{
    FONT-SIZE: 10px;
}
.formtable{
            FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif  
}
.textfield{
        border:1px solid #999;
FONT-SIZE: 12px;  FONT-FAMILY: Arial, Helvetica, sans-serif         
}
.button{
    border:1px solid #999;
    background-color:#eef0f2;
    font-weight:bold;
}
#treeViewChild a.active {
    color: #000000;
}
.freeware {
    color: #65CC00;
}
.margined {
  margin:10px;
}
.desc_read_more {
  display: inline-block;
  font-weight: 900;
  padding: 10px 10px 20px 0;
}